Subject: RE: Bug Found in Pine....

From: Sherry Lake <[email-masked]>
Date: Mon, 21 Feb 1994 12:59:35 -0500 (EST)

> I had a user report that while he was in the addressbook he deleted an 
> entry (the one and only) and then when he tried to create another, he got 
> a pine "bug" message.  
> 

  Problem was, an empty addressbook and the user pressing "C".  He 
thought "C" was to create (but it really is ComposeTo).  Because there 
were no addresses to ComposeTo, pine crashed.   Here is the response from 
David Miller, Pine development team:

> I just duplicated the crash.  Normally we neverget an empty addressbook
> because the current Pine automatically creates an entry for pine-bugs.  
> I'll make sure this gets fixed in the next release! 

----
Sherry H. Lake			[email-masked]
Electronic Mail Consultant
George Mason University